ALFALAH - Feature #3571

Fitur Upload Jurnal
04/22/2025 03:28 PM - haykal haykal

Status: Closed Start date: 04/22/2025
Priority: High Due date: 04/25/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Untuk di Al-Falah tlg dibuat fitur Upload Jurnal seperti yang ada di Tulisan ya.., (Redmine #3299)

Untk menunya sudah aku aktifkan.

MenulD: UPLOADJURNAL

Untk templatenya utk Al-Falah seperti file Excel yg aku attach ini.
Menu Path: Financial Accounting > General Process > Upload Jurnal

Port: https://hris-alfalah-dev.minovais.com/
DB: MinovaES_ALFALAH (di 89)

Terimakasih.

History

#1 - 04/22/2025 03:29 PM - Kezia Pawitra Yulianti
- Due date set to 04/25/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 04/23/2025 02:44 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.Upload.dll added
- File Template Upload Alfalah 1 Data.xlsx added

- Status changed from Assigned to Developing

Fixing :

Update folder AP12/bin : MinovalS.MinovaES.Business.Upload.dll

Contoh template yg sdh difixing kosong menjadi null, decimal menjadi 0, terlampir.
#3 - 04/23/2025 02:45 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

Jika di log masih ada yg error, tlg dibenerin aja settingan sdatatablefield/docfield atau datanya ditemplatenya.

#4 - 04/24/2025 03:29 PM - haykal haykal

- File Error.png added

- File Test Upload Jurnal Al-Falah 02-2025.xIsx added
- Status changed from QA Test to Assigned

- Assignee changed from haykal haykal to Tri Rizqiaty

Mbak Yomma, tolong bantu cek-cek juga ya. Aku bingung soalnya. Kalau urutan kolom di template sih udh aku samain kayak file Excel yg
http://remote.minovais.com:3000/redmine/issues/3299
https://hris-alfalah-dev.minovais.com/

diimplement di redmine ini (dan sama juga dengan urutan kolom di tabel fisik).
Aku attach ya filenya.

Terimakasih.

#5 - 04/24/2025 03:39 PM - Tri Rizqiaty

- File clipboard-202504241539-csqto.png added

- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

PaostingDate -Curency .CreateBy CreateDate ChangeBy -Change[]ate

20250419 IDR Ashri Fitria Ashri Fitria

20250419 IDR Ashri Fitria Dady Hidayat

20250419 IDR Ashri Fitria Rizky Renanda Aditya

20250419 IDR Ashri Fitria Ashri Fitria

20250419 IDR Ashri Fitria Ashri Fitria

20250419 IDR Ashri Fitria Septiyan

20250419 IDR Ashri Fitria Marulloh

20250419 IDR Ashri Fitria Ashri Fitria
1[20250419 IDR Ashri Fitria Ashri Fitria
.[20250419 IDR Ashri Fitria Marulloh
120250419 IDR Ashri Fitria Ashri Fitria
i[20250419 IDR Ashri Fitria Ashri Fitria
t[20250419 IDR Ashri Fitria Dedy Hidayat
i[20250419 IDR Ashri Fitria Ashri Fitria
i[20250419 IDR Ashri Fitria Ashri Fitria
| '20250419 IDR Ashri Fitria Ashri Fitria
20250419 1DR Ashri Fitria _ |ashri Fitria

Ini ada field kosong, seharusnya diisi NULL

#6 - 04/28/2025 09:51 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Template Upload Jurnal dengan penjelasan for Al-Falah.xIsx 24.3 KB 04/22/2025 haykal haykal
MinovalS.MinovaES.Business.Upload.dll 31.5KB 04/23/2025 Tri Rizqgiaty
Template Upload Alfalah 1 Data.xIsx 18.2 KB 04/23/2025 Tri Rizqgiaty
Error.png 58.9 KB 04/24/2025 haykal haykal
Test Upload Jurnal Al-Falah 02-2025.xIsx 40.9 KB 04/24/2025 haykal haykal
clipboard-202504241539-csqto.png 32.9 KB 04/24/2025 Tri Rizqgiaty
